skype für OS 10.3.5. 400GHz

Dieses Thema im Forum "Software" wurde erstellt von insita, 9. Februar 2007.

  1. insita

    insita New Member

    mein powerbook ist zwar schön, aber alt, möchte trotzdem gerne skypen.
    leider finde ich auf der skype-seite nur neue versionen. wer kann mir helfen mit einem link zu altem zeugs??
    danke, insita
     
  2. Sluggahs

    Sluggahs Teilzeitschizzo

    Vergiss das alte Zeug, das hat nie wirklich funktioniert. Stabil läuft leider nur die aktuelle Skype-Version.
     
  3. insita

    insita New Member

    :confused: hätte mir ne konstruktivere antwort gewünscht,
    klar funktioniert neues besser, aber der rechner ist nun mal so, wie er ist. also ein bischen respekt vor dem alter.. :rolleyes:
     
  4. arte

    arte New Member

    Also ich bin nun wahrhaft nicht der Skype-Experte, hatte mir interessehalber aber mal die 2er-Version installiert, die zumindest bei mir unter 10.3.9 vernünftig zu arbeiten schien.
    Was für ältere Versionen von OS X habbar ist, weiß ich nicht, aber das Upgrade von 10.3.5 auf 10.3.9 solltest Du Dir ohnehin überlegen.
     
  5. pb_user

    pb_user New Member

    2.0.0.6 lief auf 10.3.x, aber auf 10.3.9 solltest wirklich gehen, das dauert nicht länger als ein paar minuten und ist rundherum ausgereift.
     
  6. insita

    insita New Member

    danke pb_user,
    inzwischen hab ich eueren rat befolgt, update 10.3.9, und siehe:
    die aktuelle version von skype geht auf, wie sie läuft ist noch nicht klar(mir fehlt noch hardware), aber zumindest kann ich mich anmelden, damit komme ich direkt bei skype an ältere versionen....

    mühsames eichhorn!
    hartnäckig bleiben hilft..


    danke für ratschläge!
     
  7. insita

    insita New Member

  8. phillson

    phillson New Member

    hallo oder guten abend. ich ahbe auch so eine alte OS10.3.9 dose und will das aktuelle skype draufmachen. die mindestvorraussetztungen sollte das powerbook g4 mit 550 mhz und 256 ram ja erfüllen. also wie gesagt..der download funktioniert..schon 3 mal :-( ich glaube die installation auch...aber wenn ich es dann öffnen will..passiert nichts...auch "apfel" +tab zeigt,dass es nicht ausgeführt wird..woran kann das liegen??bin langsam mit meinem latein am ende und sage schonmal danke im vorraus....
     

Diese Seite empfehlen